#language: ru

@pricing

Функционал: 01.999. Pricing. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. Pricing. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку